/*------------------------
  TABS PRODUCT PAGE
------------------------*/
/* ul.tabs {
  margin: 15px 0;
  border-top: 2px solid #eee;
}

ul.tabs li {
  list-style: none;
}

ul.tabs li.tab {
  border-bottom: 2px solid #eee;
  display: inline-block;
  cursor: pointer;
  line-height: 40px;
  flex-grow: 1;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

ul.tabs li.tab.active {
  border-bottom: 2px solid #09283a;
}

ul.tabs li.tabContent {
  order: 10;
  width: 100%;
  float: left;
  display: none;
  border: 1px solid #eee;
  border-top: 0px solid #eee;
  padding: 15px;
}

ul.tabs li.tabContent.active {
  display: block;
}

.tabContent.dynamisk ol li {
  list-style: unset !important;
}

#tab-1 .tabContent{
  font-family: "poppinsextralight", Arial, Helvetica, sans-serif !important;
}


ul.tabs li.tab {
  font-family: "poppinslight", Arial, Helvetica, sans-serif !important;
  font-size: 18px;
  line-height: 60px;
}
ul.tabs li.tab .tabContent {
  font-size: 16px;
  line-height: 25px;
}


ul.tabs li.tab {
  width: 100%;
  border-bottom: 2px solid #eee;
  text-align: left;
  position: relative;
}

ul.tabs li.tab.active {
  border-bottom: 0px;
}


ul.tabs li.tabContent {
  margin-top: -20px;
}

ul.tabs li.tabContent ul li {
  list-style: disc;
}

ul.tabs li.tabContent ul {
  padding-left: 20px;
}

ul.tabs li.tabContent {
  order: unset;
  border: 0px;
  padding: 10px;
  text-align: left;
}

ul.tabs li.tabContent.active {
  border-bottom: 2px solid #eee;
} */

@media screen and (max-width: 768px) {
  ul.tabs li.tab {
    font-size: 16px;
  }

  ul.tabs li.tab:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f078";
    transition: transform 0.4s ease;
    width: 40px;
    top: 50%;
    transform: translateY(-50%) scaleY(1);
    text-align: center;
    position: absolute;
    right: 0px;
    display: flex;
    align-items: center;
    -webkit-transition: transform 0.4s ease;
    -moz-transition: transform 0.4s ease;
    -ms-transition: transform 0.4s ease;
    -o-transition: transform 0.4s ease;
  }
  ul.tabs li.tab.active:after {
    transform: translateY(-50%) scaleY(-1);
  }
  ul.tabs li.tab {
    width: 100%;
    border-bottom: 2px solid #eee;
    text-align: left;
    position: relative;
  } 
}


/* s\ */
@media screen and (min-width: 769px) {
  ul.tabs {
      display:flex;
      border-top: none;
      margin-top: 3rem;
  }

  ul.tabs li.tab {
      display: flex;
      border-bottom: none;
      padding-left: 0;
      justify-content: center
  }

  ul.tabs li.tab>span {
      font-weight: 500
  }

  ul.tabs li.tab.active {
      border-bottom: 2px solid rgb(247, 178, 132);
  }

  ul.tabs li.tab {
      border-bottom: 2px solid #d4d4d4
  }

  .tabs_wrap>ul {
      padding: 0
  }

  ul.tabs .tabs_wrap {
      flex: 1 0 20%;
      max-width: 20%
  }

  ul.tabs li.tabContent {
      width: 500%;
      padding: 15px 0
  }

  ul.tabs li.tabContent.active {
      border-bottom: none;
      margin-top: 1em
  }

  ul.tabs #tab2 .tabContent {
      margin-left: -100%
  }

  ul.tabs #tab3 .tabContent {
      margin-left: -200%
  }
}